package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgeneproductPK;
import com.qsoft.rs.sincoar.dto.TgeneproductPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneproductPKMapper {

    TgeneproductPKMapper INSTANCE = Mappers.getMapper(TgeneproductPKMapper.class);

    TgeneproductPK getEntidad(TgeneproductPKDTO tgeneproductPK);

    TgeneproductPKDTO getDto(TgeneproductPK tgeneproductPK);

}